.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.395703,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.395703,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.395703,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.212023px;}
.ls1c{letter-spacing:-0.128256px;}
.ls23{letter-spacing:-0.096192px;}
.ls19{letter-spacing:-0.067735px;}
.ls10{letter-spacing:-0.064128px;}
.ls1d{letter-spacing:-0.060120px;}
.ls20{letter-spacing:-0.048497px;}
.ls14{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.040481px;}
.ls1a{letter-spacing:-0.036072px;}
.ls1e{letter-spacing:-0.031663px;}
.ls2{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.028056px;}
.ls25{letter-spacing:-0.024048px;}
.lsb{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.016032px;}
.ls12{letter-spacing:-0.014880px;}
.ls15{letter-spacing:-0.012425px;}
.ls1{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008016px;}
.ls11{letter-spacing:-0.005280px;}
.lsa{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004409px;}
.ls1f{letter-spacing:0.005280px;}
.ls8{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.012425px;}
.ls5{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.024048px;}
.ls17{letter-spacing:0.028056px;}
.ls9{letter-spacing:0.031663px;}
.ls26{letter-spacing:0.040481px;}
.lsc{letter-spacing:0.044088px;}
.ls21{letter-spacing:0.048497px;}
.ls22{letter-spacing:0.064128px;}
.ls24{letter-spacing:0.096192px;}
.lsf{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.356712px;}
.ws16{word-spacing:-0.320640px;}
.ws18{word-spacing:-0.128256px;}
.ws13{word-spacing:-0.116232px;}
.ws2f{word-spacing:-0.112625px;}
.ws12{word-spacing:-0.108216px;}
.ws19{word-spacing:-0.100200px;}
.ws15{word-spacing:-0.096192px;}
.ws11{word-spacing:-0.092184px;}
.ws17{word-spacing:-0.088176px;}
.ws2b{word-spacing:-0.080160px;}
.ws27{word-spacing:-0.076553px;}
.ws14{word-spacing:-0.067735px;}
.ws2a{word-spacing:-0.060120px;}
.ws31{word-spacing:-0.036072px;}
.ws1a{word-spacing:-0.031663px;}
.ws29{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.115200px;}
.ws1b{word-spacing:0.120000px;}
.ws9{word-spacing:0.128256px;}
.ws2{word-spacing:0.134880px;}
.wsb{word-spacing:2.296584px;}
.wse{word-spacing:4.460904px;}
.ws10{word-spacing:4.700983px;}
.wsc{word-spacing:6.127831px;}
.wsd{word-spacing:6.144665px;}
.ws7{word-spacing:10.208376px;}
.ws6{word-spacing:10.224408px;}
.ws1{word-spacing:10.752000px;}
.ws30{word-spacing:12.906161px;}
.wsf{word-spacing:13.074096px;}
.ws8{word-spacing:13.102152px;}
.ws2e{word-spacing:15.154248px;}
.ws4{word-spacing:17.174280px;}
.ws5{word-spacing:27.274440px;}
.ws37{word-spacing:58.424616px;}
.ws38{word-spacing:58.468704px;}
.ws4a{word-spacing:58.476720px;}
.ws49{word-spacing:70.733184px;}
.ws4b{word-spacing:70.736791px;}
.ws42{word-spacing:86.300256px;}
.ws40{word-spacing:86.308272px;}
.ws47{word-spacing:88.676599px;}
.ws3a{word-spacing:88.701048px;}
.ws4f{word-spacing:91.795224px;}
.ws3b{word-spacing:94.212048px;}
.ws48{word-spacing:94.215655px;}
.ws35{word-spacing:95.422464px;}
.ws45{word-spacing:96.585185px;}
.ws46{word-spacing:96.600816px;}
.ws4c{word-spacing:96.604423px;}
.ws44{word-spacing:96.613241px;}
.ws43{word-spacing:96.624864px;}
.ws4d{word-spacing:96.632880px;}
.ws3e{word-spacing:107.658888px;}
.ws3d{word-spacing:107.666503px;}
.ws41{word-spacing:108.865296px;}
.ws3c{word-spacing:108.868903px;}
.ws3f{word-spacing:108.877721px;}
.ws39{word-spacing:108.885737px;}
.ws36{word-spacing:108.889344px;}
.ws4e{word-spacing:108.893352px;}
.ws22{word-spacing:129.967817px;}
.ws23{word-spacing:130.917312px;}
.ws1f{word-spacing:130.925328px;}
.ws1e{word-spacing:132.151776px;}
.ws20{word-spacing:132.159391px;}
.ws1c{word-spacing:132.187848px;}
.ws26{word-spacing:132.207888px;}
.ws21{word-spacing:133.350168px;}
.ws1d{word-spacing:133.819505px;}
.ws25{word-spacing:135.474408px;}
.ws24{word-spacing:140.071584px;}
.ws28{word-spacing:161.173704px;}
.ws2d{word-spacing:209.878920px;}
.ws33{word-spacing:322.495704px;}
.ws32{word-spacing:324.395496px;}
.ws2c{word-spacing:326.828352px;}
.ws34{word-spacing:344.271168px;}
._1f{margin-left:-344.398421px;}
._17{margin-left:-326.879896px;}
._1d{margin-left:-324.476938px;}
._18{margin-left:-210.623539px;}
._10{margin-left:-161.784632px;}
._11{margin-left:-152.985360px;}
._49{margin-left:-108.977520px;}
._4{margin-left:-84.053711px;}
._35{margin-left:-57.359418px;}
._55{margin-left:-53.520214px;}
._2c{margin-left:-49.435632px;}
._3f{margin-left:-48.239677px;}
._54{margin-left:-46.771836px;}
._57{margin-left:-45.034140px;}
._3b{margin-left:-42.245046px;}
._47{margin-left:-40.808872px;}
._27{margin-left:-39.358544px;}
._29{margin-left:-37.203792px;}
._4b{margin-left:-35.282736px;}
._3d{margin-left:-34.079179px;}
._5d{margin-left:-32.876288px;}
._22{margin-left:-31.438744px;}
._34{margin-left:-29.524722px;}
._2a{margin-left:-28.278048px;}
._20{margin-left:-26.877648px;}
._39{margin-left:-25.679867px;}
._4c{margin-left:-24.480179px;}
._28{margin-left:-22.797544px;}
._26{margin-left:-21.599104px;}
._2b{margin-left:-20.400240px;}
._4e{margin-left:-19.398633px;}
._40{margin-left:-17.757414px;}
._42{margin-left:-16.563306px;}
._3e{margin-left:-15.118555px;}
._25{margin-left:-13.919744px;}
._44{margin-left:-11.761084px;}
._38{margin-left:-8.643089px;}
._3a{margin-left:-7.471181px;}
._24{margin-left:-6.236480px;}
._37{margin-left:-3.839923px;}
._0{margin-left:-1.102826px;}
._1a{width:1.042080px;}
._45{width:2.401114px;}
._4d{width:4.109429px;}
._51{width:6.728296px;}
._2{width:8.359570px;}
._3{width:9.837424px;}
._5f{width:12.481064px;}
._32{width:13.685727px;}
._46{width:16.558081px;}
._2e{width:17.995466px;}
._21{width:21.362616px;}
._31{width:23.038571px;}
._2f{width:29.191195px;}
._30{width:30.972757px;}
._5a{width:38.160024px;}
._1{width:43.494904px;}
._48{width:45.390640px;}
._4a{width:47.054064px;}
._2d{width:49.197982px;}
._5e{width:55.198499px;}
._5c{width:58.592987px;}
._e{width:61.953549px;}
._52{width:69.094044px;}
._60{width:72.716073px;}
._59{width:74.809693px;}
._4f{width:77.063688px;}
._43{width:79.728585px;}
._41{width:81.122829px;}
._58{width:83.116139px;}
._3c{width:84.272706px;}
._53{width:86.188120px;}
._5b{width:88.780386px;}
._23{width:90.027760px;}
._56{width:91.285746px;}
._36{width:94.340506px;}
._33{width:96.523317px;}
._7{width:101.522920px;}
._8{width:102.722344px;}
._50{width:104.042086px;}
._5{width:114.411204px;}
._9{width:123.840490px;}
._6{width:131.416512px;}
._b{width:136.080456px;}
._12{width:138.796127px;}
._c{width:149.282176px;}
._a{width:159.361438px;}
._14{width:166.366623px;}
._13{width:171.361014px;}
._f{width:191.797873px;}
._15{width:202.320232px;}
._1c{width:227.936632px;}
._d{width:257.521826px;}
._1b{width:295.681825px;}
._16{width:309.121880px;}
._19{width:317.761805px;}
._1e{width:320.159328px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs4{font-size:38.088800px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y86{bottom:77.416605px;}
.y2d{bottom:77.416630px;}
.y2c{bottom:83.228407px;}
.y0{bottom:100.754902px;}
.ya6{bottom:122.781720px;}
.y50{bottom:133.840578px;}
.ya5{bottom:150.899305px;}
.y4f{bottom:161.958163px;}
.ya4{bottom:179.016889px;}
.y4e{bottom:190.075732px;}
.ya3{bottom:207.134458px;}
.yc2{bottom:209.382729px;}
.y4d{bottom:218.193316px;}
.ya2{bottom:235.252043px;}
.yc1{bottom:240.499764px;}
.y4c{bottom:246.310885px;}
.ya1{bottom:263.369612px;}
.yc0{bottom:272.460000px;}
.y4b{bottom:274.428470px;}
.ya0{bottom:291.487196px;}
.y4a{bottom:302.546039px;}
.y49{bottom:302.546632px;}
.ybf{bottom:304.514118px;}
.ye8{bottom:308.544470px;}
.y9f{bottom:319.604765px;}
.y48{bottom:330.664217px;}
.ye7{bottom:336.099592px;}
.ybe{bottom:336.568392px;}
.y9e{bottom:347.722334px;}
.ye6{bottom:355.594510px;}
.y47{bottom:358.781786px;}
.ybd{bottom:368.528768px;}
.ye5{bottom:374.339608px;}
.y9d{bottom:375.839919px;}
.y46{bottom:386.899355px;}
.ye4{bottom:393.084846px;}
.ybc{bottom:400.583073px;}
.y9c{bottom:403.957488px;}
.ye3{bottom:411.829976px;}
.y45{bottom:415.016939px;}
.yba{bottom:416.141317px;}
.ye2{bottom:430.574871px;}
.ybb{bottom:431.793474px;}
.y9b{bottom:432.075072px;}
.y44{bottom:443.134539px;}
.ye1{bottom:449.319969px;}
.y9a{bottom:460.192641px;}
.yb9{bottom:463.847592px;}
.ye0{bottom:468.065067px;}
.y43{bottom:471.252108px;}
.ydf{bottom:486.810165px;}
.y99{bottom:488.310241px;}
.yb8{bottom:495.901740px;}
.y42{bottom:499.369693px;}
.yde{bottom:505.555263px;}
.yb6{bottom:511.459969px;}
.y98{bottom:516.427810px;}
.ydd{bottom:524.300361px;}
.yb7{bottom:527.112141px;}
.y41{bottom:527.487262px;}
.ydc{bottom:543.045459px;}
.y97{bottom:544.545395px;}
.y40{bottom:555.604831px;}
.yb5{bottom:559.166259px;}
.ydb{bottom:561.790557px;}
.y96{bottom:572.662964px;}
.yda{bottom:580.535655px;}
.y3f{bottom:583.722415px;}
.yb4{bottom:591.126635px;}
.yd9{bottom:599.280753px;}
.y95{bottom:600.780548px;}
.y5f{bottom:610.903104px;}
.y3e{bottom:611.839984px;}
.yd8{bottom:618.025851px;}
.yb3{bottom:623.180784px;}
.y94{bottom:628.898117px;}
.y5e{bottom:632.459858px;}
.yd7{bottom:636.770949px;}
.y3d{bottom:640.519969px;}
.y5d{bottom:654.016596px;}
.yb2{bottom:655.234886px;}
.yd6{bottom:655.516047px;}
.y93{bottom:657.015702px;}
.y3c{bottom:668.076278px;}
.yd5{bottom:674.261145px;}
.y5c{bottom:678.197647px;}
.y5a{bottom:683.165098px;}
.yb1{bottom:687.195263px;}
.y92{bottom:688.226259px;}
.yd4{bottom:693.006243px;}
.y3b{bottom:696.193863px;}
.yd3{bottom:711.751341px;}
.y91{bottom:717.093725px;}
.y59{bottom:719.060992px;}
.yb0{bottom:719.249412px;}
.y3a{bottom:724.311432px;}
.yd2{bottom:730.496439px;}
.y5b{bottom:740.806399px;}
.y58{bottom:743.242575px;}
.y90{bottom:745.961145px;}
.yd1{bottom:749.241537px;}
.yaf{bottom:751.303514px;}
.y39{bottom:752.429016px;}
.y56{bottom:767.612374px;}
.yd0{bottom:767.986635px;}
.y8f{bottom:774.922337px;}
.y57{bottom:775.297224px;}
.y38{bottom:780.546585px;}
.yae{bottom:783.263890px;}
.ycf{bottom:786.731733px;}
.y8e{bottom:803.789898px;}
.yce{bottom:805.476878px;}
.y37{bottom:808.664154px;}
.y55{bottom:814.568345px;}
.yac{bottom:815.318133px;}
.ycd{bottom:824.221976px;}
.yad{bottom:830.876439px;}
.y8d{bottom:832.657224px;}
.y36{bottom:836.781739px;}
.y54{bottom:842.685773px;}
.ycc{bottom:842.967074px;}
.yab{bottom:846.528596px;}
.y8c{bottom:861.618463px;}
.ycb{bottom:861.712172px;}
.y35{bottom:864.899339px;}
.yaa{bottom:878.582745px;}
.yca{bottom:880.457271px;}
.y8b{bottom:890.485976px;}
.y34{bottom:893.016908px;}
.yc9{bottom:899.202369px;}
.y52{bottom:904.825867px;}
.ya9{bottom:910.636800px;}
.yc8{bottom:917.947467px;}
.y8a{bottom:919.353302px;}
.y33{bottom:921.134493px;}
.y53{bottom:931.631201px;}
.yc7{bottom:936.692565px;}
.ya8{bottom:942.597224px;}
.y89{bottom:948.314447px;}
.y32{bottom:949.252062px;}
.yc6{bottom:955.437663px;}
.yc5{bottom:974.182761px;}
.ya7{bottom:974.651373px;}
.y88{bottom:977.182055px;}
.y31{bottom:977.369646px;}
.yc4{bottom:995.270996px;}
.y30{bottom:1005.487215px;}
.y87{bottom:1007.642839px;}
.yc3{bottom:1014.016094px;}
.y2f{bottom:1033.604784px;}
.y51{bottom:1034.167028px;}
.y2e{bottom:1062.284675px;}
.y2b{bottom:1091.808235px;}
.y2a{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y62{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y65{bottom:1119.364217px;}
.y68{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y6b{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y6e{bottom:1119.365341px;}
.y71{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y74{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y77{bottom:1119.366466px;}
.y7a{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y7d{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y80{bottom:1119.367591px;}
.y83{bottom:1119.367966px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y25{bottom:1119.370325px;}
.y61{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y64{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y67{bottom:1120.957925px;}
.y6a{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y6d{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y70{bottom:1120.959050px;}
.y73{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y76{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y79{bottom:1120.960174px;}
.y7c{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y7f{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y82{bottom:1120.961299px;}
.y85{bottom:1120.961674px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y27{bottom:1120.964064px;}
.y28{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y60{bottom:1122.550508px;}
.y63{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y66{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y69{bottom:1122.551633px;}
.y6c{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y6f{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y72{bottom:1122.552758px;}
.y75{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y78{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y7b{bottom:1122.553883px;}
.y7e{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y81{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y84{bottom:1122.555007px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1122.557241px;}
.y29{bottom:1146.637616px;}
.h7{height:34.369191px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:998.176471px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x2d{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x2e{left:63.170980px;}
.x3c{left:72.449804px;}
.x5{left:78.447720px;}
.x6{left:80.040881px;}
.x4{left:81.634636px;}
.x3b{left:98.318039px;}
.x55{left:101.317255px;}
.x8{left:109.657886px;}
.x9{left:111.251063px;}
.x7{left:112.844803px;}
.x3f{left:113.876486px;}
.x40{left:115.563529px;}
.x54{left:117.344314px;}
.xb{left:130.464680px;}
.xc{left:132.057841px;}
.xa{left:133.651596px;}
.xe{left:151.365276px;}
.xf{left:152.958454px;}
.xd{left:154.552193px;}
.x11{left:172.172054px;}
.x12{left:173.765231px;}
.x10{left:175.358971px;}
.x41{left:182.858431px;}
.x14{left:201.320557px;}
.x15{left:202.913718px;}
.x13{left:204.507473px;}
.x17{left:226.345091px;}
.x18{left:227.938268px;}
.x16{left:229.532007px;}
.x42{left:245.748220px;}
.x1a{left:247.245703px;}
.x1b{left:248.838865px;}
.x19{left:250.432620px;}
.x1d{left:259.710772px;}
.x1e{left:261.303949px;}
.x1c{left:262.897688px;}
.x20{left:280.517565px;}
.x21{left:282.110726px;}
.x1f{left:283.704481px;}
.x44{left:297.390965px;}
.x23{left:301.324342px;}
.x24{left:302.917520px;}
.x22{left:304.511259px;}
.x43{left:306.576063px;}
.x26{left:322.224939px;}
.x27{left:323.818116px;}
.x25{left:325.411856px;}
.x28{left:353.438808px;}
.x45{left:369.559608px;}
.x46{left:371.246651px;}
.x48{left:426.732141px;}
.x47{left:435.917255px;}
.x2c{left:470.315103px;}
.x2f{left:488.497255px;}
.x49{left:498.713302px;}
.x4a{left:500.400392px;}
.x3d{left:535.453725px;}
.x4c{left:550.543529px;}
.x4b{left:559.728596px;}
.x4d{left:622.430965px;}
.x4e{left:624.118008px;}
.x3a{left:634.052691px;}
.x29{left:638.458039px;}
.x3e{left:649.986852px;}
.x36{left:666.763137px;}
.x4f{left:674.261145px;}
.x35{left:683.633272px;}
.x2a{left:685.414604px;}
.x39{left:693.943420px;}
.x34{left:706.690180px;}
.x32{left:737.057770px;}
.x33{left:744.931305px;}
.x50{left:746.336078px;}
.x51{left:748.023122px;}
.x31{left:760.019703px;}
.x53{left:796.291593px;}
.x52{left:805.476878px;}
.x30{left:818.317239px;}
.x37{left:830.032926px;}
.x38{left:899.108659px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.180974pt;}
.ls1c{letter-spacing:-0.109474pt;}
.ls23{letter-spacing:-0.082105pt;}
.ls19{letter-spacing:-0.057816pt;}
.ls10{letter-spacing:-0.054737pt;}
.ls1d{letter-spacing:-0.051316pt;}
.ls20{letter-spacing:-0.041395pt;}
.ls14{letter-spacing:-0.037632pt;}
.ls13{letter-spacing:-0.034553pt;}
.ls1a{letter-spacing:-0.030789pt;}
.ls1e{letter-spacing:-0.027026pt;}
.ls2{letter-spacing:-0.024582pt;}
.lsd{letter-spacing:-0.023947pt;}
.ls25{letter-spacing:-0.020526pt;}
.lsb{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.017105pt;}
.lse{letter-spacing:-0.013684pt;}
.ls12{letter-spacing:-0.012701pt;}
.ls15{letter-spacing:-0.010605pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.006842pt;}
.ls11{letter-spacing:-0.004507pt;}
.lsa{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003763pt;}
.ls1f{letter-spacing:0.004507pt;}
.ls8{letter-spacing:0.006842pt;}
.ls3{letter-spacing:0.010605pt;}
.ls5{letter-spacing:0.013684pt;}
.ls7{letter-spacing:0.017105pt;}
.ls1b{letter-spacing:0.020526pt;}
.ls17{letter-spacing:0.023947pt;}
.ls9{letter-spacing:0.027026pt;}
.ls26{letter-spacing:0.034553pt;}
.lsc{letter-spacing:0.037632pt;}
.ls21{letter-spacing:0.041395pt;}
.ls22{letter-spacing:0.054737pt;}
.ls24{letter-spacing:0.082105pt;}
.lsf{letter-spacing:6.827769pt;}
.wsa{word-spacing:-0.304474pt;}
.ws16{word-spacing:-0.273684pt;}
.ws18{word-spacing:-0.109474pt;}
.ws13{word-spacing:-0.099211pt;}
.ws2f{word-spacing:-0.096132pt;}
.ws12{word-spacing:-0.092368pt;}
.ws19{word-spacing:-0.085526pt;}
.ws15{word-spacing:-0.082105pt;}
.ws11{word-spacing:-0.078684pt;}
.ws17{word-spacing:-0.075263pt;}
.ws2b{word-spacing:-0.068421pt;}
.ws27{word-spacing:-0.065342pt;}
.ws14{word-spacing:-0.057816pt;}
.ws2a{word-spacing:-0.051316pt;}
.ws31{word-spacing:-0.030789pt;}
.ws1a{word-spacing:-0.027026pt;}
.ws29{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.098330pt;}
.ws1b{word-spacing:0.102427pt;}
.ws9{word-spacing:0.109474pt;}
.ws2{word-spacing:0.115128pt;}
.wsb{word-spacing:1.960264pt;}
.wse{word-spacing:3.807634pt;}
.ws10{word-spacing:4.012555pt;}
.wsc{word-spacing:5.230450pt;}
.wsd{word-spacing:5.244818pt;}
.ws7{word-spacing:8.713426pt;}
.ws6{word-spacing:8.727110pt;}
.ws1{word-spacing:9.177439pt;}
.ws30{word-spacing:11.016137pt;}
.wsf{word-spacing:11.159479pt;}
.ws8{word-spacing:11.183427pt;}
.ws2e{word-spacing:12.935007pt;}
.ws4{word-spacing:14.659218pt;}
.ws5{word-spacing:23.280275pt;}
.ws37{word-spacing:49.868710pt;}
.ws38{word-spacing:49.906341pt;}
.ws4a{word-spacing:49.913184pt;}
.ws49{word-spacing:60.374768pt;}
.ws4b{word-spacing:60.377847pt;}
.ws42{word-spacing:73.662143pt;}
.ws40{word-spacing:73.668985pt;}
.ws47{word-spacing:75.690486pt;}
.ws3a{word-spacing:75.711355pt;}
.ws4f{word-spacing:78.352409pt;}
.ws3b{word-spacing:80.415305pt;}
.ws48{word-spacing:80.418384pt;}
.ws35{word-spacing:81.448463pt;}
.ws45{word-spacing:82.440911pt;}
.ws46{word-spacing:82.454253pt;}
.ws4c{word-spacing:82.457332pt;}
.ws44{word-spacing:82.464858pt;}
.ws43{word-spacing:82.474779pt;}
.ws4d{word-spacing:82.481621pt;}
.ws3e{word-spacing:91.892942pt;}
.ws3d{word-spacing:91.899442pt;}
.ws41{word-spacing:92.922679pt;}
.ws3c{word-spacing:92.925758pt;}
.ws3f{word-spacing:92.933285pt;}
.ws39{word-spacing:92.940127pt;}
.ws36{word-spacing:92.943206pt;}
.ws4e{word-spacing:92.946627pt;}
.ws22{word-spacing:110.934873pt;}
.ws23{word-spacing:111.745321pt;}
.ws1f{word-spacing:111.752163pt;}
.ws1e{word-spacing:112.799005pt;}
.ws20{word-spacing:112.805505pt;}
.ws1c{word-spacing:112.829795pt;}
.ws26{word-spacing:112.846900pt;}
.ws21{word-spacing:113.821901pt;}
.ws1d{word-spacing:114.222506pt;}
.ws25{word-spacing:115.635060pt;}
.ws24{word-spacing:119.559009pt;}
.ws28{word-spacing:137.570860pt;}
.ws2d{word-spacing:179.143513pt;}
.ws33{word-spacing:275.268300pt;}
.ws32{word-spacing:276.889879pt;}
.ws2c{word-spacing:278.966459pt;}
.ws34{word-spacing:293.854888pt;}
._1f{margin-left:-293.963506pt;}
._17{margin-left:-279.010455pt;}
._1d{margin-left:-276.959394pt;}
._18{margin-left:-179.779088pt;}
._10{margin-left:-138.092322pt;}
._11{margin-left:-130.581646pt;}
._49{margin-left:-93.018469pt;}
._4{margin-left:-71.744590pt;}
._35{margin-left:-48.959504pt;}
._55{margin-left:-45.682526pt;}
._2c{margin-left:-42.196104pt;}
._3f{margin-left:-41.175289pt;}
._54{margin-left:-39.922404pt;}
._57{margin-left:-38.439182pt;}
._3b{margin-left:-36.058533pt;}
._47{margin-left:-34.832677pt;}
._27{margin-left:-33.594740pt;}
._29{margin-left:-31.755538pt;}
._4b{margin-left:-30.115808pt;}
._3d{margin-left:-29.088504pt;}
._5d{margin-left:-28.061769pt;}
._22{margin-left:-26.834744pt;}
._34{margin-left:-25.201018pt;}
._2a{margin-left:-24.136911pt;}
._20{margin-left:-22.941591pt;}
._39{margin-left:-21.919217pt;}
._4c{margin-left:-20.895216pt;}
._28{margin-left:-19.458992pt;}
._26{margin-left:-18.436055pt;}
._2b{margin-left:-17.412757pt;}
._4e{margin-left:-16.557829pt;}
._40{margin-left:-15.156956pt;}
._42{margin-left:-14.137718pt;}
._3e{margin-left:-12.904541pt;}
._25{margin-left:-11.881288pt;}
._44{margin-left:-10.038750pt;}
._38{margin-left:-7.377364pt;}
._3a{margin-left:-6.377075pt;}
._24{margin-left:-5.323188pt;}
._37{margin-left:-3.277591pt;}
._0{margin-left:-0.941325pt;}
._1a{width:0.889474pt;}
._45{width:2.049487pt;}
._4d{width:3.507630pt;}
._51{width:5.742981pt;}
._2{width:7.135366pt;}
._3{width:8.396797pt;}
._5f{width:10.653293pt;}
._32{width:11.681541pt;}
._46{width:14.133257pt;}
._2e{width:15.360147pt;}
._21{width:18.234199pt;}
._31{width:19.664722pt;}
._2f{width:24.916334pt;}
._30{width:26.436997pt;}
._5a{width:32.571736pt;}
._1{width:37.125357pt;}
._48{width:38.743475pt;}
._4a{width:40.163301pt;}
._2d{width:41.993256pt;}
._5e{width:47.115037pt;}
._5c{width:50.012424pt;}
._e{width:52.880853pt;}
._52{width:58.975669pt;}
._60{width:62.067276pt;}
._59{width:63.854298pt;}
._4f{width:65.778211pt;}
._43{width:68.052851pt;}
._41{width:69.242917pt;}
._58{width:70.944320pt;}
._3c{width:71.931515pt;}
._53{width:73.566429pt;}
._5b{width:75.779074pt;}
._23{width:76.843778pt;}
._56{width:77.917540pt;}
._36{width:80.524951pt;}
._33{width:82.388103pt;}
._7{width:86.655547pt;}
._8{width:87.679323pt;}
._50{width:88.805797pt;}
._5{width:97.656425pt;}
._9{width:105.704853pt;}
._6{width:112.171416pt;}
._b{width:116.152356pt;}
._12{width:118.470335pt;}
._c{width:127.420769pt;}
._a{width:136.023989pt;}
._14{width:142.003310pt;}
._13{width:146.266305pt;}
._f{width:163.710318pt;}
._15{width:172.691746pt;}
._1c{width:194.556790pt;}
._d{width:219.809425pt;}
._1b{width:252.381139pt;}
._16{width:263.852985pt;}
._19{width:271.227649pt;}
._1e{width:273.274071pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:32.510942pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y86{bottom:66.079445pt;}
.y2d{bottom:66.079467pt;}
.y2c{bottom:71.040147pt;}
.y0{bottom:86.000000pt;}
.ya6{bottom:104.801133pt;}
.y50{bottom:114.240493pt;}
.ya5{bottom:128.801080pt;}
.y4f{bottom:138.240440pt;}
.ya4{bottom:152.801027pt;}
.y4e{bottom:162.240373pt;}
.ya3{bottom:176.800960pt;}
.yc2{bottom:178.719987pt;}
.y4d{bottom:186.240320pt;}
.ya2{bottom:200.800907pt;}
.yc1{bottom:205.280133pt;}
.y4c{bottom:210.240253pt;}
.ya1{bottom:224.800840pt;}
.yc0{bottom:232.560000pt;}
.y4b{bottom:234.240200pt;}
.ya0{bottom:248.800787pt;}
.y4a{bottom:258.240133pt;}
.y49{bottom:258.240640pt;}
.ybf{bottom:259.920000pt;}
.ye8{bottom:263.360133pt;}
.y9f{bottom:272.800720pt;}
.y48{bottom:282.240587pt;}
.ye7{bottom:286.879987pt;}
.ybe{bottom:287.280133pt;}
.y9e{bottom:296.800653pt;}
.ye6{bottom:303.520000pt;}
.y47{bottom:306.240520pt;}
.ybd{bottom:314.560120pt;}
.ye5{bottom:319.520000pt;}
.y9d{bottom:320.800600pt;}
.y46{bottom:330.240453pt;}
.ye4{bottom:335.520120pt;}
.ybc{bottom:341.920280pt;}
.y9c{bottom:344.800533pt;}
.ye3{bottom:351.520147pt;}
.y45{bottom:354.240400pt;}
.yba{bottom:355.200120pt;}
.ye2{bottom:367.519973pt;}
.ybb{bottom:368.560120pt;}
.y9b{bottom:368.800480pt;}
.y44{bottom:378.240360pt;}
.ye1{bottom:383.519973pt;}
.y9a{bottom:392.800413pt;}
.yb9{bottom:395.920120pt;}
.ye0{bottom:399.519973pt;}
.y43{bottom:402.240293pt;}
.ydf{bottom:415.519973pt;}
.y99{bottom:416.800373pt;}
.yb8{bottom:423.280147pt;}
.y42{bottom:426.240240pt;}
.yde{bottom:431.519973pt;}
.yb6{bottom:436.559973pt;}
.y98{bottom:440.800307pt;}
.ydd{bottom:447.519973pt;}
.yb7{bottom:449.919987pt;}
.y41{bottom:450.240173pt;}
.ydc{bottom:463.519973pt;}
.y97{bottom:464.800253pt;}
.y40{bottom:474.240107pt;}
.yb5{bottom:477.279987pt;}
.ydb{bottom:479.519973pt;}
.y96{bottom:488.800187pt;}
.yda{bottom:495.519973pt;}
.y3f{bottom:498.240053pt;}
.yb4{bottom:504.559973pt;}
.yd9{bottom:511.519973pt;}
.y95{bottom:512.800133pt;}
.y5f{bottom:521.440307pt;}
.y3e{bottom:522.239987pt;}
.yd8{bottom:527.519973pt;}
.yb3{bottom:531.920000pt;}
.y94{bottom:536.800067pt;}
.y5e{bottom:539.840213pt;}
.yd7{bottom:543.519973pt;}
.y3d{bottom:546.719973pt;}
.y5d{bottom:558.240107pt;}
.yb2{bottom:559.279987pt;}
.yd6{bottom:559.519973pt;}
.y93{bottom:560.800013pt;}
.y3c{bottom:570.240840pt;}
.yd5{bottom:575.519973pt;}
.y5c{bottom:578.880000pt;}
.y5a{bottom:583.120000pt;}
.yb1{bottom:586.559973pt;}
.y92{bottom:587.439987pt;}
.yd4{bottom:591.519973pt;}
.y3b{bottom:594.240787pt;}
.yd3{bottom:607.519973pt;}
.y91{bottom:612.080000pt;}
.y59{bottom:613.759173pt;}
.yb0{bottom:613.920000pt;}
.y3a{bottom:618.240720pt;}
.yd2{bottom:623.519973pt;}
.y5b{bottom:632.320107pt;}
.y58{bottom:634.399520pt;}
.y90{bottom:636.719973pt;}
.yd1{bottom:639.519973pt;}
.yaf{bottom:641.279987pt;}
.y39{bottom:642.240667pt;}
.y56{bottom:655.200520pt;}
.yd0{bottom:655.519973pt;}
.y8f{bottom:661.439987pt;}
.y57{bottom:661.759973pt;}
.y38{bottom:666.240600pt;}
.yae{bottom:668.559973pt;}
.ycf{bottom:671.519973pt;}
.y8e{bottom:686.080080pt;}
.yce{bottom:687.520013pt;}
.y37{bottom:690.240533pt;}
.y55{bottom:695.280093pt;}
.yac{bottom:695.920080pt;}
.ycd{bottom:703.520013pt;}
.yad{bottom:709.199973pt;}
.y8d{bottom:710.719973pt;}
.y36{bottom:714.240480pt;}
.y54{bottom:719.279907pt;}
.ycc{bottom:719.520013pt;}
.yab{bottom:722.559973pt;}
.y8c{bottom:735.440027pt;}
.ycb{bottom:735.520013pt;}
.y35{bottom:738.240440pt;}
.yaa{bottom:749.920000pt;}
.yca{bottom:751.520013pt;}
.y8b{bottom:760.080080pt;}
.y34{bottom:762.240373pt;}
.yc9{bottom:767.520013pt;}
.y52{bottom:772.319987pt;}
.ya9{bottom:777.279947pt;}
.yc8{bottom:783.520013pt;}
.y8a{bottom:784.719973pt;}
.y33{bottom:786.240320pt;}
.y53{bottom:795.199853pt;}
.yc7{bottom:799.520013pt;}
.ya8{bottom:804.559973pt;}
.y89{bottom:809.439947pt;}
.y32{bottom:810.240253pt;}
.yc6{bottom:815.520013pt;}
.yc5{bottom:831.520013pt;}
.ya7{bottom:831.920000pt;}
.y88{bottom:834.080080pt;}
.y31{bottom:834.240200pt;}
.yc4{bottom:849.520013pt;}
.y30{bottom:858.240133pt;}
.y87{bottom:860.080080pt;}
.yc3{bottom:865.520013pt;}
.y2f{bottom:882.240067pt;}
.y51{bottom:882.719973pt;}
.y2e{bottom:906.719973pt;}
.y2b{bottom:931.920000pt;}
.y2a{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y62{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y65{bottom:955.440587pt;}
.y68{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y6b{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y6e{bottom:955.441547pt;}
.y71{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y74{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y77{bottom:955.442507pt;}
.y7a{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y7d{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y80{bottom:955.443467pt;}
.y83{bottom:955.443787pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y25{bottom:955.445800pt;}
.y61{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y64{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y67{bottom:956.800907pt;}
.y6a{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y6d{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y70{bottom:956.801867pt;}
.y73{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y76{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y79{bottom:956.802827pt;}
.y7c{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y7f{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y82{bottom:956.803787pt;}
.y85{bottom:956.804107pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y27{bottom:956.806147pt;}
.y28{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y60{bottom:958.160267pt;}
.y63{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y66{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y69{bottom:958.161227pt;}
.y6c{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y6f{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y72{bottom:958.162187pt;}
.y75{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y78{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y7b{bottom:958.163147pt;}
.y7e{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y81{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y84{bottom:958.164107pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:958.166013pt;}
.y29{bottom:978.719973pt;}
.h7{height:29.336046pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:852.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x2d{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x2e{left:53.920000pt;}
.x3c{left:61.840000pt;}
.x5{left:66.959560pt;}
.x6{left:68.319413pt;}
.x4{left:69.679773pt;}
.x3b{left:83.920000pt;}
.x55{left:86.480000pt;}
.x8{left:93.599200pt;}
.x9{left:94.959067pt;}
.x7{left:96.319413pt;}
.x3f{left:97.200013pt;}
.x40{left:98.640000pt;}
.x54{left:100.160000pt;}
.xb{left:111.358973pt;}
.xc{left:112.718827pt;}
.xa{left:114.079187pt;}
.xe{left:129.198813pt;}
.xf{left:130.558680pt;}
.xd{left:131.919027pt;}
.x11{left:146.958573pt;}
.x12{left:148.318440pt;}
.x10{left:149.678787pt;}
.x41{left:156.080000pt;}
.x14{left:171.838467pt;}
.x15{left:173.198320pt;}
.x13{left:174.558680pt;}
.x17{left:193.198320pt;}
.x18{left:194.558187pt;}
.x16{left:195.918533pt;}
.x42{left:209.759987pt;}
.x1a{left:211.038173pt;}
.x1b{left:212.398027pt;}
.x19{left:213.758387pt;}
.x1d{left:221.677813pt;}
.x1e{left:223.037680pt;}
.x1c{left:224.398027pt;}
.x20{left:239.437587pt;}
.x21{left:240.797440pt;}
.x1f{left:242.157800pt;}
.x44{left:253.839987pt;}
.x23{left:257.197347pt;}
.x24{left:258.557213pt;}
.x22{left:259.917560pt;}
.x43{left:261.679987pt;}
.x26{left:275.037187pt;}
.x27{left:276.397053pt;}
.x25{left:277.757400pt;}
.x28{left:301.679987pt;}
.x45{left:315.440000pt;}
.x46{left:316.879987pt;}
.x48{left:364.239987pt;}
.x47{left:372.080000pt;}
.x2c{left:401.440507pt;}
.x2f{left:416.960000pt;}
.x49{left:425.679973pt;}
.x4a{left:427.120000pt;}
.x3d{left:457.040000pt;}
.x4c{left:469.920000pt;}
.x4b{left:477.759973pt;}
.x4d{left:531.279987pt;}
.x4e{left:532.719973pt;}
.x3a{left:541.199787pt;}
.x29{left:544.960000pt;}
.x3e{left:554.800493pt;}
.x36{left:569.120000pt;}
.x4f{left:575.519973pt;}
.x35{left:583.519613pt;}
.x2a{left:585.040080pt;}
.x39{left:592.319907pt;}
.x34{left:603.199987pt;}
.x32{left:629.120440pt;}
.x33{left:635.840947pt;}
.x50{left:637.040000pt;}
.x51{left:638.479987pt;}
.x31{left:648.719747pt;}
.x53{left:679.679853pt;}
.x52{left:687.520013pt;}
.x30{left:698.479987pt;}
.x37{left:708.479987pt;}
.x38{left:767.440027pt;}
}
